<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <!-- 文書名(日) / Document Name (Japanese) -->
    <key>BunNameJ</key>
    <string>小学4年生漢字</string>
    <!-- Document Name (English) -->
    <key>BunNameE</key>
    <!--    123456789012345678901 (max 21 characters) -->
    <string>4th Grade Kanji</string>
    <!-- 添付ファイル名(日) / Attach File Name (Japanese) -->
    <key>AttachFileJ</key>
    <string>小学4年生漢字</string>
    <!-- Attach File Name (English) -->
    <key>AttachFileE</key>
    <string>ElementarySchoolKanji4th</string>
    <!-- 縦書きかどうか / whether top-bottom writing or left-right writing -->
    <!-- true/YES=top-bottom , false/NO=left-right -->
    <key>Ftategaki</key>
    <true />
    <!-- 桁数 / Characters at each line -->
    <!-- 縦書き時は縦文字数 / if top-bottom writing then this is top-bottom characters at each columns -->
    <key>Ketas</key>
    <integer>15</integer>
    <!-- 標準フォント / Default Font (iOS5/6) -->
    <key>FontName:iOS5</key>
    <string>Hiragino Mincho ProN</string>
    <!-- 標準フォント / Default Font (iOS4) -->
    <key>FontName:iOS4</key>
    <string>Hiragino Kaku Gothic ProN</string>
    <!-- テキスト本文 / Text -->
    <!-- 強制改行の後にスペースやTABを置かないこと -->
    <!-- Don't place space or TAB after force new line(/n) -->
    <key>text</key>
    <string>愛 案 以 衣 位 囲 胃 印 英 栄
塩 億 加 果 貨 課 芽 改 械 害
各 覚 街 完 官 管 関 観 願 希
季 紀 喜 旗 器 機 議 求 泣 救
給 挙 漁 共 協 鏡 競 極 訓 軍
郡 径 型 景 芸 欠 結 建 健 験
固 功 好 候 航 康 告 差 菜 最
材 昨 札 刷 殺 察 参 産 散 残
士 氏 史 司 試 児 治 辞 失 借
種 周 祝 順 初 松 笑 唱 焼 象
照 賞 臣 信 成 省 清 静 席 積
折 節 説 浅 戦 選 然 争 倉 巣
束 側 続 卒 孫 帯 隊 達 単 置
仲 貯 兆 腸 低 底 停 的 典 伝
徒 努 灯 堂 働 特 得 毒 熱 念
敗 梅 博 飯 飛 費 必 票 標 不
夫 付 府 副 粉 兵 別 辺 変 便
包 法 望 牧 末 満 未 脈 民 無
約 勇 要 養 浴 利 陸 良 料 量
輪 類 令 冷 例 歴 連 老 労 録
</string>
  </dict>
</plist>